CVE-2015-1916

MEDIUM

Description

Unspecified vulnerability in IBM Java 8 before SR1 allows remote attackers to cause a denial of service via unknown vectors related to SSL/TLS and the Secure Socket Extension provider.

References

http://www.securitytracker.com/id/1032779

http://www-01.ibm.com/support/docview.wss?uid=swg1IV72245

http://www-01.ibm.com/support/docview.wss?uid=swg21883640

Details

Source: MITRE

Published: 2015-07-02

Updated: 2016-12-28

Risk Information

CVSS v2.0

Base Score: 5

Vector: AV:N/AC:L/Au:N/C:N/I:N/A:P

Impact Score: 2.9

Exploitability Score: 10

Severity: MEDIUM